

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 75px 0px 273px 111px;padding: 0px;border: none;width: 683px;}

#page_1 #p1dimg1 {position:absolute;top:32px;left:0px;z-index:-1;width:627px;height:21px;}
#page_1 #p1dimg1 #p1img1 {width:627px;height:21px;}




.ft0{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft1{font: 16px 'Times New Roman';line-height: 17px;}
.ft2{font: 1px 'Times New Roman';line-height: 1px;}
.ft3{font: 7px 'Times New Roman';line-height: 8px;}
.ft4{font: 11px 'Times New Roman';line-height: 12px;}
.ft5{font: 15px 'Times New Roman';line-height: 16px;}
.ft6{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft7{font: 8px 'Times New Roman';line-height: 9px;}
.ft8{font: bold 9px 'Times New Roman';line-height: 10px;}
.ft9{font: 9px 'Times New Roman';line-height: 10px;}
.ft10{font: 6px 'Times New Roman';line-height: 6px;}
.ft11{font: bold 6px 'Times New Roman';line-height: 6px;}
.ft12{font: bold 7px 'Times New Roman';line-height: 8px;}
.ft13{font: 10px 'Times New Roman';line-height: 11px;}
.ft14{font: 14px 'Times New Roman';line-height: 15px;}

.p0{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 2px;margin-top: 17px;margin-bottom: 0px;}
.p2{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: right;padding-right: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: center;padding-right: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: right;padding-right: 62px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: left;padding-left: 59px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: left;padding-left: 52px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: right;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: center;padding-right: 42px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: center;padding-right: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: center;padding-left: 22px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}

.td0{padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 260px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 87px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 102px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 145px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 23px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 42px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 313px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 202px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 210px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 50px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 77px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 68px;vertical-align: bottom;}
.td14{border-bottom: #fdfeff 1px solid;padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;background: #fdfeff;}
.td15{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 145px;vertical-align: bottom;background: #fdfeff;}
.td16{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 23px;vertical-align: bottom;background: #fdfeff;}
.td17{border-right: #fdfeff 1px solid;border-bottom: #fdfeff 1px solid;padding: 0px;margin: 0px;width: 41px;vertical-align: bottom;background: #fdfeff;}
.td18{border-bottom: #fdfeff 1px solid;padding: 0px;margin: 0px;width: 50px;vertical-align: bottom;background: #fdfeff;}
.td19{border-bottom: #fdfeff 1px solid;padding: 0px;margin: 0px;width: 87px;vertical-align: bottom;background: #fdfeff;}
.td20{border-right: #fdfeff 1px solid;border-bottom: #fdfeff 1px solid;padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;background: #fdfeff;}
.td21{border-bottom: #fdfeff 1px solid;padding: 0px;margin: 0px;width: 102px;vertical-align: bottom;background: #fdfeff;}
.td22{padding: 0px;margin: 0px;width: 86px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 174px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 176px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 278px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;}
.td27{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 9px;vertical-align: bottom;}
.td28{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 124px;vertical-align: bottom;}
.td29{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 137px;vertical-align: bottom;}
.td30{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td31{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 76px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 9px;vertical-align: bottom;}
.td33{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 123px;vertical-align: bottom;}
.td34{padding: 0px;margin: 0px;width: 137px;vertical-align: bottom;}
.td35{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td36{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;}
.td37{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 23px;vertical-align: bottom;}
.td38{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 41px;vertical-align: bottom;}
.td39{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td40{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 82px;vertical-align: bottom;}
.td41{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 50px;vertical-align: bottom;}
.td42{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 87px;vertical-align: bottom;}

.tr0{height: 25px;}
.tr1{height: 18px;}
.tr2{height: 19px;}
.tr3{height: 21px;}
.tr4{height: 36px;}
.tr5{height: 20px;}
.tr6{height: 37px;}
.tr7{height: 35px;}
.tr8{height: 34px;}
.tr9{height: 17px;}

.t0{width: 627px;margin-top: 11px;font: 16px 'Times New Roman';}

